{% extends "layout/layout.twig" %}
{% block title %}Detail Nabídky - StartupJobs Template{% endblock %}



{% block content %}
<div class="container">
    <div class="content">
       <div class="inner-container text-center mb-4">
           <div class="form-group">
               <select class="custom-select" id="exampleSelect1">
                   <option>PHP Programátor pro nově vznikající projekt</option>
                   <option>2</option>
                   <option>3</option>
                   <option>4</option>
                   <option>5</option>
               </select>
           </div>
       </div>
        <div class="sj-candidate-bar sj-bg-color  mb-4">
            <div class="container d-flex align-items-center ">
                <a href="/" class="sj-candidate-bar__nav sj-candidate-bar__nav--prev icon-previous "></a>
                <div class="d-flex justify-content-between align-items-center w-100">
                    <div class="d-flex align-items-center">
                        <img class="rounded-circle sj-candidate-bar__avatar" src="https://s-media-cache-ak0.pinimg.com/736x/b3/63/1b/b3631b34eb0de507f706ddee39afad82--bear-face-paint-book-costumes.jpg" alt="">
                        <div class="">
                            <strong class="sj-candidate-bar__name">Filip  Mikšík</strong>
                            <div class="fz--sm text-secondary mt-2 sj-candidate-bar__last-login">Přihlášen 11.12.2016</div>
                        </div>
                    </div>
                    <span class="icon-contacted color--success fz--xlg hidden-md-up" data-toggle="modal" data-target="#contactModal"></span>
                    <div class="sj-candidate-controls d-flex align-items-center">
                        <span class="icon-contacted color--success fz--xlg hidden-sm-down" data-toggle="modal" data-target="#contactModal"></span>
                        <button class="btn btn-primary ">Napsat</button>
                        <button class="btn btn-secondary btn-icon"><i class="icon-in_favorites"></i></button>
                        <button class="btn btn-success ">Příjmout</button>
                        <button class="btn btn-danger">Odmítnout</button>
                    </div>
                </div>
                <a href="/" class="icon-next sj-candidate-bar__nav sj-candidate-bar__nav--next"></a>
            </div>

        </div>

        <div class="row">
            <div class="col-md-8">
                <p>
                    Dobrý den, <br><br>
                    jsem studentem Aplikované informatiky na FJFI ČVUT v Praze. Mé záliby jsou IT, programovací
                    jazyky a jazyky obecně. Zaujalo mne tvoření testů pro Start Up Jobs. Mohl bych vytvářet testy
                    i v anglickém jazyce a na témata: Matematika, IT English, algoritmy. Velice zajímavý by
                    mohl být test ze znalostí LaTeXu, nebo UNIX systémů.
                    <br><br>
                    S pozdravem <br>
                    Filip Mikschik


                </p>
                <div class="attachments mb-4">
                    <strong class="fz--lg mb-3 d-block">Přílohy:</strong>
                    <div class="font-weight-bold mb-2"><a href="">Motivační dopis <i class="icon-download text-secondary ml-2"></i></a></div>
                    <div class="font-weight-bold"><a href="">Životopis <i class="icon-download text-secondary ml-2"></i></a></div>
                </div>
                <section class="section">
                    <h2 class="h2 text-center mb-4">Proč chci pracovat pro startup</h2>
                    <p class="fz--sm">O tomto projektu jsem se dozvěděl na sociální síti Facebook a přišlo mi to jako jedinečná možnost, jak nabídnout své znalosti na internetu různým firmám a také jak získat zajímavé pracovní zkušenosti.
                        Moje otestované znalosti
                    </p>
                </section>
                <section class="section">
                    <h2 class="h2 text-center mb-4">Moje otestované znalosti</h2>

                    <div class="sj-border-list fz--lg">
                        <div class="item py-3 d-flex justify-content-between">
                            <div class="font-weight-bold">HTML Junior</div>
                            <div>
                                <span class="text-secondary fz--md mr-2">Lepší než </span><span class="text-warning fz--xlg">37%</span>
                            </div>
                        </div>
                        <div class="item py-3 d-flex justify-content-between">
                            <div class="font-weight-bold">HTML Junior</div>
                            <div>
                                <span class="text-secondary fz--md mr-2">Lepší než </span><span class="text-success fz--xlg">97%</span>
                            </div>
                        </div>
                        <div class="item py-3 d-flex justify-content-between">
                            <div class="font-weight-bold">HTML Junior</div>
                            <div>
                                <span class="text-secondary fz--md mr-2">Lepší než </span><span class="text-secondary fz--xlg">17%</span>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="section">
                    <h3 class="h2 text-center mb-4">Pracovní zkušenosti</h3>
                    <div class="sj-border-list">
                        {% for i in 0..2 %}
                            <div class="item py-3">
                                <div class="mb-2 fz--lg">
                                    <strong>Co-Founder</strong> - <span>Hiri.cz</span>
                                </div>
                                <div class="text-secondary">
                                    Květen 2016 - Současnost (1 rok 2 měsíce)
                                </div>
                            </div>
                        {% endfor %}
                    </div>
                </section>

                <section class="section">
                    <h3 class="h2 text-center mb-4">Vzdělání</h3>
                    <div class="sj-border-list">
                        {% for i in 0..1 %}
                            <div class="item py-3">
                                <div class="mb-2 fz--lg">
                                    <strong>Gymnázium ostrov</strong> - <span>Obor</span>
                                </div>
                                <div class="text-secondary">
                                    Květen 2016 - Současnost
                                </div>
                            </div>
                        {% endfor %}
                    </div>
                </section>

                <section class="section">
                    <h3 class="h2 text-center mb-4">Moje dovednosti</h3>
                    <span class="sj-tag sj-tag--info mr-2 mb-2">English</span>
                    <span class="sj-tag sj-tag--info  mr-2 mb-2">PHP</span>
                    <span class="sj-tag sj-tag--info mr-2 mb-2">HTML</span>
                </section>

            </div>
            <div class="col-md-4">
                <aside class="mb-3">
                    <div class="form-group">
                        <label for="exampleText">Poznámka k zájemci</label>
                        <input type="text" class="form-control" id="exampleText">
                    </div>
                </aside>
                <aside class="mb-5 pl-3">
                    <div class="mb-2">
                        <div class="fz--sm text-secondary">Lokalita:</div>
                        <div class="font-weight-bold">Praha, České Budějovice</div>
                    </div>
                    <div class="mb-2">
                        <div class="fz--sm text-secondary">Úvazek:</div>
                        <div class="font-weight-bold">Plný úvazek, Částečný úvazek,</div>
                    </div>
                    <div class="mb-2">
                        <div class="fz--sm text-secondary">Požadovaný plat:</div>
                        <div class="font-weight-bold">30 000 Kč</div>
                    </div>
                    <div class="mb-2">
                        <div class="fz--sm text-secondary">Kdy může zájemce nastoupit:</div>
                        <div class="font-weight-bold">Ihned</div>
                    </div>
                    <div class="mb-2">
                        <div class="fz--sm text-secondary">Telefon:</div>
                        <div class="font-weight-bold">+420 843 932</div>
                    </div>
                    <div class="mb-3 fz--mega">
                        <div class="fz--sm text-secondary">Sociální sítě:</div>
                        <a href="/" class="icon-web_rounded"></a>
                        <a href="/" class="icon-e-mail_rounded"></a>
                        <a href="/" class="icon-facebook_rounded"></a>
                        <a href="/" class="icon-github_rounded"></a>
                        <a href="/" class="icon-linkedin_rounded"></a>
                        <a href="/" class="icon-twitter_rounded"></a>
                    </div>
                    <a href="/" class="font-weight-bold ">Googlit zájemce</a>
                </aside>
                <aside class="">
                    <div class="form-group">
                        <label for="exampleText">Sdílet zájemce kolegůmi</label>
                        <input type="text" class="form-control" id="exampleText" value="https://next.startupjobs.cz/zajemce/32434/4483">
                    </div>
                </aside>

            </div>
        </div>
    </div>
</div>
<!-- Modal -->
<div class="modal fade" id="contactModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <span class="icon-cancel" data-dismiss="modal" aria-label="Close"></span>
            <div class="modal-body">
                <h5 class="modal-title text-center mb-4">Kontaktovat Filip Mikschik</h5>
                <div class="form-group mb-3">
                    <label for="exampleText">Předmět e-mailu</label>
                    <input type="text" class="form-control" id="exampleText">
                </div>
                <div class="form-group  mb-3">
                    <label for="exampleFormControlTextarea1">Text e-mailu</label>
                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                </div>
                <div class="text-center fz-sm mb-3">
                    Tento e-mail bude poslán s odpovědí na <strong>pavel@startupjobs.cz</strong>.
                    <br/>
                    E-mailovou adresu si můžete změnit ve <a href="">svém profilu.</a>
                </div>
                <div class="text-center fz-sm">
                   <button class="btn btn-primary">Odeslat e-mail</button>
                </div>

            </div>
        </div>
    </div>
</div>
{% endblock %}